{
  "Id": 3335626,
  "Name": "Blahaj(16) Blue",
  "Author": "Sharklett",
  "Module": "F-16C Viper",
  "Unit": "F-16C_50",
  "Size": "169.98 Mb",
  "SizeOnDisk": 108,
  "Share": true,
  "IsManualInstall": true,
  "LiveryCount": 6,
  "SeenCount": 0,
  "DateInstalled": "2024-04-22",
  "DownloadUrl": "https://files.digitalcombatsimulator.com/userfiles/c14/otpmlm06nih4szonz5ipuf6d7fhll0e8/F-16C_ScarBlahaj_Rel2.7z",
  "AppVersion": "0.14.5"
}